<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-163EDB46AB0ABEF14118F555E2D3A22D" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-AE82E2DB383C85EB7163EB7DA7115E23">
    <organization identifier="ORG-AE82E2DB383C85EB7163EB7DA7115E23" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-8617E58B3C303A41E8C90163E79E8710" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-E7DB6E5C0DB9038730CA7E28A7002660" isvisible="true" identifierref="RES-E7CD513035018DA92E9252EC077DF1E9">
          <title>Guía del Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-EB1C8F4D32EFBD48BCFE10EA6B550ACB" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-597BEE733A0BCA4BCD1C8C32609F5E22" isvisible="true" identifierref="RES-849012FCD51F53F8182901B31AF6F9FA">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-36EBD94613E792C25E85D26B0EA9C584" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-DC4C5C9293CDF740FCD07006B81C145F" isvisible="true" identifierref="RES-B57948916D0A610E0CD3ADF67F4B29C2">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-6E4E04629EF62CAD9914CAC658669EFC" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-CE52AF9FB8E23B2F351949ACE1F89519" isvisible="true" identifierref="RES-979D0522855022BAC036D71BF0B14F33">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-7FD1F66807431F667701950C3B633B9A" isvisible="true" identifierref="RES-92C274429F6E559D6ACBA697E32E9A34">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-024F99AA375D7892FDF8E1A54C38EBCD" isvisible="true" identifierref="RES-AD351A9F36E43E8349B7BA19CB774DF9">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-2DA602B9F71D5F37D0D7165D0D61F9C1" isvisible="true" identifierref="RES-3DA00732365C332355F0AB3B45105626">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-9EA2F3F97FA51A5C3F9E4EBA73A52BA4" isvisible="true" identifierref="RES-85A58FEAE952BC4B24127FB5DF78BDA5">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-0D3CD4F5FE2282EF1EF9CC78ADE93608" isvisible="true" identifierref="RES-0499A1B9757AD785DEB51C3316944AA6">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-9AD5B7FA51E259D942BD56DF64B938E3" isvisible="true" identifierref="RES-D86F21497D1DE9AC05B37F220E116230">
          <title>Actividad 7</title>
        </item>
        <item identifier="ITEM-DEFFF56633C1BAB831DFEE742A28495E" isvisible="true" identifierref="RES-E682FB7873BCCAE4AA5003AA4D94DCEA">
          <title>Actividad 8</title>
        </item>
      </item>
      <item identifier="ITEM-B7CAF4A531D595FD0937806BF236DE7B" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-84D4269C26FEDC1AC49409A74C310EC9" isvisible="true" identifierref="RES-40F17A62405DBC804F63A24C6105287E">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-A1F7C64353B81174353E4BE2EE23506D" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-60794D0ADD4A0B2564F737C5E3C3AEAE" isvisible="true" identifierref="RES-AD827D69BE8DFF4D95A07E6E01E262F0">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E7CD513035018DA92E9252EC077DF1E9" type="webcontent" href="M/M_G02_U03_L02/M_G01_U03_L02_01_00.html">
      <file href="M/M_G02_U03_L02/M_G01_U03_L02_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-849012FCD51F53F8182901B31AF6F9FA" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_01_01.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-B57948916D0A610E0CD3ADF67F4B29C2" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_02_01.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-979D0522855022BAC036D71BF0B14F33" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_03_01.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-92C274429F6E559D6ACBA697E32E9A34" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_03_02.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-AD351A9F36E43E8349B7BA19CB774DF9" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_03_03.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3DA00732365C332355F0AB3B45105626" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_03_04.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-85A58FEAE952BC4B24127FB5DF78BDA5" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_03_05.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-0499A1B9757AD785DEB51C3316944AA6" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_03_06.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-D86F21497D1DE9AC05B37F220E116230" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_03_07.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_03_07.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-E682FB7873BCCAE4AA5003AA4D94DCEA" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_03_08.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_03_08.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-40F17A62405DBC804F63A24C6105287E" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_04_01.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-AD827D69BE8DFF4D95A07E6E01E262F0" type="webcontent" href="M/M_G02_U03_L02/M_G02_U03_L02_05_01.html">
      <file href="M/M_G02_U03_L02/M_G02_U03_L02_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

